SPIP Spip_acces_doc.PHP SQL Injection Vulnerability

Bugtraq ID: 16551
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 08 2006 12:00AM
Updated: Feb 08 2006 09:33PM
Credit: rgod is credited with the discovery of this vulnerability.
Vulnerable: SPIP SPIP 1.8.2 g
SPIP SPIP 1.8.2-f
SPIP SPIP 1.8.2-e
SPIP SPIP 1.8.2-d
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus